net.sourceforge.pmd.typeresolution.testdata

## Class DefaultJavaLangImport

- java.lang.Object
- - net.sourceforge.pmd.typeresolution.testdata.DefaultJavaLangImport

    public class DefaultJavaLangImport
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DefaultJavaLangImport()`

### Method Summary

Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DefaultJavaLangImport

    public DefaultJavaLangImport()

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`